@import 'src/assets/sass/component/mat-card';
@import 'src/assets/sass/component/mat-toolbar';
@import 'src/assets/sass/mixin/spacing';
@import 'src/assets/sass/mixin/typography';
@import 'src/assets/sass/variables/typography';

.toolbar {
  @include mat_toolbar;

  @include el('title') {
    @include truncate;

    font-size: $font-size;

    @include mod('icon') {
      @include push--left(rem(0.5));
    }
  }
}

.card {
  @include mat_card;
}
